How to install libblasr on Debian Unstable (Sid)